LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 03-13-2007, 11:00 AM   #1
mikegorb
Member
 
Registered: Sep 2004
Location: United Kingdom
Distribution: Fedora Core 6
Posts: 43

Rep: Reputation: 15
Limewire won't start!


hi all,

i've installed LimeWire but when i try and lauch it i get the following error:

Code:
Starting LimeWire...
Java exec found in PATH. Verifying...
Suitable java version found [java = 1.6.0]
Configuring environment...
Loading LimeWire:
Error: Couldn't find per display information

******************************************************************
Something went wrong with LimeWire.
Maybe you're using the wrong version of Java?
(LimeWire is tested against and works best with with Sun's JRE, Java 1.4+)
The version of Java in your PATH is:
java version "1.6.0"
Java(TM) SE Runtime Environment (build 1.6.0-b105)
Java HotSpot(TM) Client VM (build 1.6.0-b105, mixed mode, sharing)
I've tried it with Java 1.5 and the same thing happens. I'm running Beryl but I've tried it with metacity and the same again.

Any ideas?

Mike :-)
 
Old 03-15-2007, 12:42 AM   #2
Junior Hacker
Senior Member
 
Registered: Jan 2005
Location: North America
Distribution: Debian testing Mandriva Ubuntu
Posts: 2,687

Rep: Reputation: 59
There is a java-compat-1.4.2 for Fedora 6, according to the errors, that's the package you need installed, not sure though if you can install it along side a higher version which may be required for other applications but because it is a rpm distribution, it would'nt hurt to try. Might have to remove the higher version, but see what yum says when you ask it to install jave-1.4.2
 
Old 03-15-2007, 02:03 PM   #3
mikegorb
Member
 
Registered: Sep 2004
Location: United Kingdom
Distribution: Fedora Core 6
Posts: 43

Original Poster
Rep: Reputation: 15
thanks for your reply. unfortunately i've found that java-compat-1.4.2 is already installed.

any other suggestions?
 
Old 03-15-2007, 06:52 PM   #4
Junior Hacker
Senior Member
 
Registered: Jan 2005
Location: North America
Distribution: Debian testing Mandriva Ubuntu
Posts: 2,687

Rep: Reputation: 59
No other suggestions,

But I should have originally mentioned that I had LimeWireLinux installed in my Mandrake 10.2. Been having freeze up problems so one day I decided to re-build from scratch. I have all the updates cached and stored as well as any other rpms. I re-built using all the same packages I had before but the last thing I went to install was LimeWireLinux, and the same scenario happened here. I did not sweat over it as it is not as good as Shareaza that I prefer which is only ported for Windows. That's the only problem I have, having to boot into Windows when looking for something. And because I hardly use Mandrake since I got Mandriva, I have no problems with it at the moment.
 
Old 03-20-2007, 10:45 AM   #5
mikegorb
Member
 
Registered: Sep 2004
Location: United Kingdom
Distribution: Fedora Core 6
Posts: 43

Original Poster
Rep: Reputation: 15
ok, thanks anyway. still having the same prob. think i might have a look for something else to use.

mike :-)
 
  


Reply

Tags
display, error, limewire


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Limewire wont start anymore! phlppmrtns5 Linux - Software 1 01-15-2007 11:48 PM
Limewire won't start/out of memory error Antarctica Linux - Software 1 09-29-2006 01:41 PM
Limewire crashes at start-up blastradius Linux - Software 3 12-21-2005 06:50 AM
LimeWire RySk8er30 Mandriva 4 05-04-2005 07:43 AM
limewire is installed but wont start... Vid Linux - Software 5 03-29-2004 11:50 AM


All times are GMT -5. The time now is 11:46 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration